Bug 732199 - ERROR with rpm_check_debug vs depsolve
Summary: ERROR with rpm_check_debug vs depsolve
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 15:49 UTC by Pavel Alexeev
Modified: 2014-01-21 23:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:51:08 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2011-08-20 15:49:00 UTC
Description of problem:
I have try upgrade Fedora from 14 to 15, run
#LANG=C yum -y upgrade --skip-broken

And finaly got error:

Transaction Summary
============================================================================================================================================================
Install      14 Package(s)
Upgrade     281 Package(s)

Total size: 261 M
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
php(zend-abi) = 20090626-x86-32 is needed by php-pecl-xdebug-2.1.2-1.fc15.i686
php(api) = 20090626-x86-32 is needed by php-pecl-xdebug-2.1.2-1.fc15.i686
Please report this error in http://yum.baseurl.org/report
 You could try running: rpm -Va --nofiles --nodigest

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Additional info:
I'll plan work around this error, so, I can't guarantee reproducing this error in the future.

Comment 1 Fedora End Of Life 2012-08-16 15:51:11 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.